<div class="row">

  <div class="col-md-12 col-xl-4">
    <div class="card card-border-primary">
      <div class="card-header"><h5>Site Performance By Month</h5></div>
        <div class="card-block">
            <google-chart [data]="doughChartPerformanceSite"></google-chart>
        </div>
    </div>
  </div>

  <div class="col-md-12 col-xl-4">
      <div class="card card-border-primary">
          <div class="card-header"><h5>{{'dashboard.organization.top_instructor' | translate}}</h5></div>
          <div class="card-block">
            <google-chart [data]="tableChartDataTopInstructor"></google-chart>
          </div>
      </div>
  </div>

  <div class="col-md-12 col-xl-4">
    <div class="card card-border-primary">
        <div class="card-header"><h5>Total Courses Delivered By Sites</h5></div>
        <div class="card-block">
            <div id="chart4"></div>
        </div>
    </div>
  </div>

  <div class="col-md-12 col-xl-4">
    <div class="card card-border-primary">
        <div class="card-header"><h5>{{ 'dashboard.admin.total_evaluation_survey' | translate }}</h5></div>
        <div class="card-block">
            <google-chart [data]="doughChartTotalEvaluationSurveyByMonth"></google-chart>
        </div>
    </div>
  </div>

  <div class="col-md-12 col-xl-4">
    <div class="card card-border-primary">
        <div class="card-header"><h5>Evaluation Survey Taken By Core Products</h5></div>
        <div class="card-block">
            <google-chart [data]="doughChartCoreProductsAgainstAllCourses"></google-chart>
        </div>
    </div>
  </div>

</div>   
